input[type=radio].css-checkbox {
    display:none;
}

input[type=radio].css-checkbox + label.css-label-radio {
    padding-left:27px;
    height:22px;
    display:inline-block;
    line-height:22px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:18px;
    vertical-align:middle;
    cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label-radio {
    background-position: 0 -22px;
}
label.css-label-radio {
background-image:url(https://jours.isi-science.com/images/panel/radio.png);
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}